Cookie Consent by Free Privacy Policy Generator ๐Ÿ“Œ CVE-2024-0705 | Stripe Payment Plugin for WooCommerce Plugin up to 3.7.9 on WordPress sql injection

๐Ÿ  Team IT Security News

TSecurity.de ist eine Online-Plattform, die sich auf die Bereitstellung von Informationen,alle 15 Minuten neuste Nachrichten, Bildungsressourcen und Dienstleistungen rund um das Thema IT-Sicherheit spezialisiert hat.
Ob es sich um aktuelle Nachrichten, Fachartikel, Blogbeitrรคge, Webinare, Tutorials, oder Tipps & Tricks handelt, TSecurity.de bietet seinen Nutzern einen umfassenden รœberblick รผber die wichtigsten Aspekte der IT-Sicherheit in einer sich stรคndig verรคndernden digitalen Welt.

16.12.2023 - TIP: Wer den Cookie Consent Banner akzeptiert, kann z.B. von Englisch nach Deutsch รผbersetzen, erst Englisch auswรคhlen dann wieder Deutsch!

Google Android Playstore Download Button fรผr Team IT Security



๐Ÿ“š CVE-2024-0705 | Stripe Payment Plugin for WooCommerce Plugin up to 3.7.9 on WordPress sql injection


๐Ÿ’ก Newskategorie: Sicherheitslรผcken
๐Ÿ”— Quelle: vuldb.com

A vulnerability was found in Stripe Payment Plugin for WooCommerce Plugin up to 3.7.9 on WordPress. It has been rated as critical. This issue affects some unknown processing. The manipulation leads to sql injection. The identification of this vulnerability is CVE-2024-0705. The attack may be initiated remotely. There is no exploit available. ...



๐Ÿ“Œ CVE-2023-51502 | WooCommerce Stripe Payment Gateway Plugin up to 7.6.1 on WordPress authorization


๐Ÿ“ˆ 51.13 Punkte

๐Ÿ“Œ [webapps] WordPress Plugin WooCommerce CardGate Payment Gateway 3.1.15 - Payment Process Bypass


๐Ÿ“ˆ 42.4 Punkte

๐Ÿ“Œ #0daytoday #WordPress WooCommerce CardGate Payment Gateway 3.1.15 Plugin - Payment Process Bypass E [#0day #Exploit]


๐Ÿ“ˆ 42.4 Punkte

๐Ÿ“Œ CVE-2023-47777 | Automattic WooCommerce Plugin/WooCommerce Blocks Plugin on WordPress cross site scripting


๐Ÿ“ˆ 39.87 Punkte

๐Ÿ“Œ Medium CVE-2021-21420: Stripe Stripe


๐Ÿ“ˆ 36.88 Punkte

๐Ÿ“Œ CVE-2022-2099 | WooCommerce Plugin up to 6.5.x on WordPress Payment Gateway Title injection


๐Ÿ“ˆ 36.78 Punkte

๐Ÿ“Œ Stripe rolls out new tax compliance tool, Stripe Tax


๐Ÿ“ˆ 35.7 Punkte

๐Ÿ“Œ Stripe launches Stripe Identity, an identity verification tool for online businesses


๐Ÿ“ˆ 35.7 Punkte

๐Ÿ“Œ Implementing Stripe Payments in a React App and on Stripe Hosted Page: A Step-by-Step Guide


๐Ÿ“ˆ 35.7 Punkte

๐Ÿ“Œ Automattic WooCommerce plugin up to 3.4.5 on WordPress Privilege Check woocommerce.php denial of service


๐Ÿ“ˆ 34.72 Punkte

๐Ÿ“Œ [webapps] Magento WooCommerce CardGate Payment Gateway 2.0.30 - Payment Process Bypass


๐Ÿ“ˆ 33.53 Punkte

๐Ÿ“Œ Magento WooCommerce CardGate Payment Gateway 2.0.30 Payment Process Bypass


๐Ÿ“ˆ 33.53 Punkte

๐Ÿ“Œ #0daytoday #Magento WooCommerce CardGate Payment Gateway 2.0.30 - Payment Process Bypass Exploit [#0day #Exploit]


๐Ÿ“ˆ 33.53 Punkte

๐Ÿ“Œ CVE-2023-52218 | Anton Bond Woocommerce Tranzila Payment Gateway Plugin up to 1.0.8 on WordPress deserialization


๐Ÿ“ˆ 33.27 Punkte

๐Ÿ“Œ WooCommerce PayU India Payment Gateway Plugin 2.1.1 on WordPress Purchase /payu/icpcheckout/ purchaseQuantity Price privilege escalation


๐Ÿ“ˆ 32.1 Punkte

๐Ÿ“Œ WooCommerce Instamojo Payment Gateway Plugin 1.0.7 on WordPress Purchase card/pay/.../amount sign Price privilege escalation


๐Ÿ“ˆ 32.1 Punkte

๐Ÿ“Œ CVE-2022-47422 | HM Plugin Accept Stripe Donation Plugin up to 3.1.5 on WordPress cross-site request forgery


๐Ÿ“ˆ 31.87 Punkte

๐Ÿ“Œ CVE-2022-2518 | Stockists Manager for Woocommerce Plugin up to 1.0.2.1 on Woocommerce stockist_settings_main cross-site request forgery


๐Ÿ“ˆ 31 Punkte

๐Ÿ“Œ CVE-2022-43491 | Advanced Dynamic Pricing for WooCommerce Plugin up to 4.1.5 on WooCommerce Setting cross-site request forgery


๐Ÿ“ˆ 31 Punkte

๐Ÿ“Œ CVE-2023-30492 | Vark Minimum Purchase for WooCommerce Plugin up to 2.0.0.1 on WooCommerce cross site scripting


๐Ÿ“ˆ 31 Punkte

๐Ÿ“Œ CVE-2022-1057 | Pricing Deals for WooCommerce Plugin up to 2.0.2.02 on WordPress AJAX Action sql injection


๐Ÿ“ˆ 30.42 Punkte

๐Ÿ“Œ CVE-2022-30998 | WooPlugins.co Homepage Product Organizer for WooCommerce Plugin up to 1.1 on WordPress sql injection


๐Ÿ“ˆ 30.42 Punkte

๐Ÿ“Œ CVE-2022-3481 | WooCommerce Dropshipping Plugin up to 4.3 on WordPress REST Endpoint sql injection


๐Ÿ“ˆ 30.42 Punkte

๐Ÿ“Œ CVE-2023-35879 | WooCommerce Product Vendors Plugin up to 2.1.78 on WordPress sql injection


๐Ÿ“ˆ 30.42 Punkte

๐Ÿ“Œ CVE-2023-41685 | ilGhera Woocommerce Support System Plugin up to 1.2.1 on WordPress sql injection


๐Ÿ“ˆ 30.42 Punkte

๐Ÿ“Œ CVE-2023-48742 | License Manager for WooCommerce Plugin up to 2.2.10 on WordPress sql injection


๐Ÿ“ˆ 30.42 Punkte

๐Ÿ“Œ CVE-2023-48327 | WC Vendors WooCommerce Multi-Vendor Plugin up to 2.4.7 on WordPress sql injection


๐Ÿ“ˆ 30.42 Punkte

๐Ÿ“Œ CVE-2023-32743 | WooCommerce AutomateWoo Plugin up to 5.7.1 on WordPress sql injection


๐Ÿ“ˆ 30.42 Punkte

๐Ÿ“Œ CVE-2023-44144 | Dreamfox Payment Gateway per Product for WooCommerce Plugin cross site scripting


๐Ÿ“ˆ 28.38 Punkte

๐Ÿ“Œ Stripe is absolutely logging your mouse movements on websites' payment pages โ€“ for your own good, says CEO


๐Ÿ“ˆ 28.15 Punkte

๐Ÿ“Œ WordPress WooCommerce GloBee Payment Gateway 1.1.1 Bypass / Spoofing


๐Ÿ“ˆ 28.12 Punkte

๐Ÿ“Œ WordPress WooCommerce CardGate Payment Gateway 3.1.15 Bypass


๐Ÿ“ˆ 28.12 Punkte

๐Ÿ“Œ WordPress NAB Transact WooCommerce 2.1.0 Payment Bypass


๐Ÿ“ˆ 28.12 Punkte











matomo